Subject: [HR-rt] HR RT meeting in Bangkok

From: Mallory Knodel <[email-masked]>
Date: Tue, 23 Oct 2018 14:12:00 +0000 (UTC)

Hi everyone,

I would like to follow up on a proposal to set aside time during the IETF 103 Hackathon in Bangkok to meet and discuss the activities and progress of the human rights review team. We can take detailed notes and share back on the list for those who can’t come to Bangkok.

I would suggest 10:00-11:30 am on Sunday, 4 November at a table in the Hackathon venue.

I would also suggest the following agenda:

 * current reviews and other updates
 * sharing lessons learned
 * progressing the guidelines draft in hrpc
 * gitlab space and housekeeping.

So I have three questions for everyone:

1. Does the time and date work?
2. Anything to change or add on the agenda?
3. Should we add the HR RT as a Hackathon project?

Thanks,
-M